View to add to custom fields to a relation.
GET http://[host-proxy]/api/view/CustomFields/schema/?hierarchy=[hierarchy]&format=json&schema=1
{
"$schema": "http://json-schema.org/draft-03/schema",
"type": "object",
"properties": {
"custom_string_1": {
"title": "custom_string_1",
"description": "custom_string_1",
"type": "string",
"maxLength": 1024
},
"custom_string_2": {
"title": "custom_string_2",
"description": "custom_string_2",
"type": "string",
"maxLength": 1024
},
"custom_string_3": {
"title": "custom_string_3",
"description": "custom_string_3",
"type": "string",
"maxLength": 1024
},
"custom_string_4": {
"title": "custom_string_4",
"description": "custom_string_4",
"type": "string",
"maxLength": 1024
},
"custom_string_5": {
"title": "custom_string_5",
"description": "custom_string_5",
"type": "string",
"maxLength": 1024
},
"custom_string_6": {
"title": "custom_string_6",
"description": "custom_string_6",
"type": "string",
"maxLength": 1024
},
"custom_string_7": {
"title": "custom_string_7",
"description": "custom_string_7",
"type": "string",
"maxLength": 1024
},
"custom_string_8": {
"title": "custom_string_8",
"description": "custom_string_8",
"type": "string",
"maxLength": 1024
},
"custom_string_9": {
"title": "custom_string_9",
"description": "custom_string_9",
"type": "string",
"maxLength": 1024
},
"custom_string_10": {
"title": "custom_string_10",
"description": "custom_string_10",
"type": "string",
"maxLength": 1024
},
"custom_boolean_1": {
"title": "custom_boolean_1",
"description": "custom_boolean_1",
"type": "boolean"
},
"custom_boolean_2": {
"title": "custom_boolean_2",
"description": "custom_boolean_2",
"type": "boolean"
},
"custom_boolean_3": {
"title": "custom_boolean_3",
"description": "custom_boolean_3",
"type": "boolean"
},
"custom_boolean_4": {
"title": "custom_boolean_4",
"description": "custom_boolean_4",
"type": "boolean"
},
"custom_boolean_5": {
"title": "custom_boolean_5",
"description": "custom_boolean_5",
"type": "boolean"
},
"custom_boolean_6": {
"title": "custom_boolean_6",
"description": "custom_boolean_6",
"type": "boolean"
},
"custom_boolean_7": {
"title": "custom_boolean_7",
"description": "custom_boolean_7",
"type": "boolean"
},
"custom_boolean_8": {
"title": "custom_boolean_8",
"description": "custom_boolean_8",
"type": "boolean"
},
"custom_boolean_9": {
"title": "custom_boolean_9",
"description": "custom_boolean_9",
"type": "boolean"
},
"custom_boolean_10": {
"title": "custom_boolean_10",
"description": "custom_boolean_10",
"type": "boolean"
},
"ipcc_trigger": {
"title": "ipcc_trigger",
"description": "IPCC Extension visibility trigger",
"type": "boolean"
}
}
}